@charset "utf-8";
html, body {
	height:100%;
}
body {
	margin:0px;
	background-color: #000000;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	text-align:left;
	min-width:980px;
}
a {
	color:#666666;
	text-decoration:underline;
	/*border-bottom:#666666 1px dotted;*/
}
a:hover {
	/*text-decoration:none;
	border-bottom:#666666 1px solid;*/
	color:#FFFFFF;
	background-color:#666666;
}
.container {
	margin:0 auto;
	width:980px;
	background-color:#000000;
}
.containerPadding {
	padding:12px 37px 15px 37px;
}
.headerText1 {
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
}
.headerText2 {
	color:#AAAAAA;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
}
.headerText3 {
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
.b {
	font-weight:bold;
}
.i {
	font-style: italic;
}
.hilite {
	color:#666666;
}
.deathandtaxes {
	/*color:#666666;*/
	font-weight:bold;
}
.subHeaderHilite {
	font-size:100%;
	font-weight:bold;
	color:#666666;
}
.menuBar {
	color:#777777;
	background-color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	border-bottom:#666666 1px solid;
}
.menuBar a {
	color:#666666;
	padding:10px 25px;
	text-decoration:none;
	border:none;
	background-color:transparent;
}
.menuBar a:hover {
	text-decoration:underline;
	border:none;
	background-color:transparent;
}
.menuFooter a {
	color:#666666;
	padding:10px 25px;
	text-decoration:none;
	border:none;
	background-color:transparent;
}
.menuFooter a:hover {
	text-decoration:underline;
	border:none;
	background-color:transparent;
}
.selectedLink {
	text-decoration:underline;
}
.headline {
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:200%;
	font-weight: normal;
}
.subHeader {
	font-size:140%;
	font-weight:bold;
	color:#666666;
	padding-top:10px;
}
.services {
	font-size:100%;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding-top:10px;
}
.text {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:75%;
}
.itext {
	color:#AAAAAA;
	font-family:Arial, Helvetica, sans-serif;
	font-style: italic;
         font-size:70%;
}
.contentDiv {
	margin-bottom:20px;
}
.homePageBg {
	background-image:url(images/woman.jpg);
	background-position:right top; 
	background-repeat:no-repeat;
}
.footer {
	font-size:60%;
	color:#888888;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
}
.linespace1 {
	margin-bottom:7px;
}
.linespace2 {
	margin-bottom:4px;
}
.smallprint {
	font-size: 80%;
	color: #FFFFFF;
}
.tdPadding {
	padding-right:15px;
}
input, textarea, select {
	margin-bottom:3px;
}
textarea {
	width:300px;
}
.formTD {
	padding-top:5px;
}
.divHide {
	display:none;
}
.divShow {
	display:block;
}
.selectMargin {
	margin:5px 20px;
}
.cellTop {
	border-top:#666666 1px solid;
}
.cellBottom {
	border-bottom:#666666 1px solid;
}
.quoteBox {
	border:#666666 1px solid;
	padding:10px 25px 25px;
	width:350px;
}
.tborder {
	background: url(images/corners/pink.gif) 0 0 repeat-x;
	width:390px;
}
.qmmc .qmdivider {
	display:block;
	font-size:1px;
	border-width:0px;
	border-style:solid;
	position:relative;z-index:1;
}
.qmmc .qmdividery {
	float:left;
	width:0px;
}
.qmmc .qmtitle {
	display:block;
	cursor:default;
	white-space:nowrap;
	position:relative;
	z-index:1;
}
.qmclear {
	font-size:1px;
	height:0px;
	width:0px;
	clear:left;
	line-height:0px;
	display:block;
	float:none !important;
}
.qmmc {
	position:relative;
	zoom:1;
	z-index:10;
}
.qmmc a, .qmmc li {
	float:left;
	display:block;
	white-space:nowrap;
	position:relative;
	z-index:1;
}
.qmmc div a, .qmmc ul a, .qmmc ul li {
	float:none;
}
.qmsh div a {
	float:left;
}
.qmmc div {
	visibility:hidden;
	position:absolute;
}
.qmmc .qmcbox {
	cursor:default;
	display:block;
	position:relative;
	z-index:1;
}
.qmmc .qmcbox a {
	display:inline;
}
.qmmc .qmcbox div {
	float:none;
	position:static;
	visibility:inherit;
	left:auto;
}
.qmmc li {
	z-index:auto;
}
.qmmc ul {
	left:-10000px;
	position:absolute;
	z-index:10;
}
.qmmc, .qmmc ul {
	list-style:none;
	padding:0px;
	margin:0px;
}
.qmmc li a {
	float:none;
}
.qmmc li:hover>ul {
	left:auto;
}
#qm0 ul {
	top:100%;
}
#qm0 ul li:hover>ul {
	top:0px;
	left:100%;
}

#qm0	
{	
	width:auto;
	background-color:transparent;
}


/*"""""""" (MAIN) Items""""""""*/	
#qm0 a	
{	
	padding:5px 23px 5px 23px;
	color:#FFFFFF;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:100%;
	text-decoration:none;
}


/*"""""""" (MAIN) Hover State""""""""*/	
#qm0 a:hover	
{	
	color:#FFFFFF;
	text-decoration:underline;
}


/*"""""""" (MAIN) Hover State - (duplicated for pure CSS)""""""""*/	
#qm0 li:hover>a	
{	
	color:#FFFFFF;
	text-decoration:underline;
}


/*"""""""" (MAIN) Active State""""""""*/	
body #qm0 .qmactive, body #qm0 .qmactive:hover	
{	
	color:#FFFFFF;
	text-decoration:underline;
}


/*"""""""" (SUB) Container""""""""*/	
#qm0 div, #qm0 ul	
{	
	padding:5px;
	margin:7px 0px 0px 13px;
	background-color:#000000;
	}


/*"""""""" (SUB) Items""""""""*/	
#qm0 div a, #qm0 ul a	
{	
	padding:2px 15px 2px 5px;
	background-color:transparent;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#FFFFFF;
	text-align:left;
	font-size:80%;
	border-width:0px;
	border-style:none;
	border-color:#000000;
}


/*"""""""" (SUB) Hover State""""""""*/	
#qm0 div a:hover	
{	
	text-decoration:underline;
	color:#666666;
}


/*"""""""" (SUB) Hover State - (duplicated for pure CSS)""""""""*/	
#qm0 ul li:hover>a	
{	
	text-decoration:underline;
	color:#666666;
}


/*"""""""" (SUB) Active State""""""""*/	
body #qm0 div .qmactive, body #qm0 div .qmactive:hover	
{	
	background-color:#FFFFFF;
}


/*"""""""" Individual Titles""""""""*/	
#qm0 .qmtitle	
{	
	cursor:default;
	padding:3px 0px 3px 4px;
	color:#444444;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
}


/*"""""""" Individual Horizontal Dividers""""""""*/	
#qm0 .qmdividerx	
{	
	border-top-width:1px;
	margin:2px 15px 2px 5px;
	border-style:dotted;
	border-color:#FFFFFF;
}


/*"""""""" Individual Vertical Dividers""""""""*/	
#qm0 .qmdividery	
{	
	border-left-width:1px;
	height:15px;
	border-color:#FFFFFF;
	margin:6px 1px 2px 1px;
}
	
/* IWW custom classes: */
.subitemHeader  {
	text-decoration:none;
}
.subitemHeaderChild  {
	margin-left:15px;
}
.qmfv {
	visibility:visible !important;
}
.qmfh {
	visibility:hidden !important;
}